SDM fails

Answered Question
May 3rd, 2012
User Badges:

Dear Friends,

Sorry if i am posting at wrong forum.. as i didnt found the right one for SDM issue and this is realted to my router.

i have 1841 router with advEnt IOS installed and SDM filesin place.. but when i try to connect my SDM on lan it takes ages... and when it connects after few mins it fives an error at disconnects... my java is ok ... it happens on all machines... on WAN it not possible to take SDM console.. any idea .. please advise

Attachment: 
Correct Answer by johnlloyd_13 about 5 years 3 months ago

Hi,


The error you've got might be a corrupted SDM file. Try downloading and re-install SDM (use version 2.5). I would suggest using CCP which is the newer and more current router GUI.


Just make a quick Google search on the Java version I've suggested. It's not that hard to find it. Make sure you've removed the current one first and install the old version.


Sent from Cisco Technical Support iPhone App

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
johnlloyd_13 Thu, 05/03/2012 - 23:26
User Badges:
  • Blue, 1500 points or more

hi,


have you tried installing SDM locally on a PC and connecting to your 1841? what error do you get and what java version are you using?


i used an older version (see below) because the newer ones can't open the "Additional Task" menu.


Version 1.5.0 (build 1.5.0_11-b03)

JATINDER KUMAR Fri, 05/04/2012 - 03:28
User Badges:

yes i am also not able to open additional task .. and sdm is installed on my machie but i browse through web ... what you suggest should i download this java and try agian .. but how i make sure that this java should be used ...?  .. m not able to find the download link for the same also ..


attached files are error which i get with sdm and my current flash files list

Attachment: 
Correct Answer
johnlloyd_13 Fri, 05/04/2012 - 05:38
User Badges:
  • Blue, 1500 points or more

Hi,


The error you've got might be a corrupted SDM file. Try downloading and re-install SDM (use version 2.5). I would suggest using CCP which is the newer and more current router GUI.


Just make a quick Google search on the Java version I've suggested. It's not that hard to find it. Make sure you've removed the current one first and install the old version.


Sent from Cisco Technical Support iPhone App

johnlloyd_13 Fri, 05/04/2012 - 03:59
User Badges:
  • Blue, 1500 points or more

just give it a try. the java version suggested earlier works flawlessly for me.

JATINDER KUMAR Fri, 05/04/2012 - 04:49
User Badges:

please check my updated reply version above .. and do you know form where i can download that version .. i am not able to find .. thansk for the help

Actions

This Discussion

Related Content